Browserkompatibilitäten

Diskutiere Browserkompatibilitäten im Anwendungsprogramme, Freeware, Tools, Shareware, Software Forum im Bereich Software; Hat man endlich die JS-Codes für MS-IE und NN (jeweils ab Version 4.0)so *geschrieben, dass diese beide verstehen können, wird es mit nun NN6 wieder ...



 
  1. Browserkompatibilitäten #1
    Volles Mitglied Standardavatar

    Standard

    Hat man endlich die JS-Codes für MS-IE und NN (jeweils ab Version 4.0)so *geschrieben, dass diese beide verstehen können, wird es mit nun NN6 wieder schwieriger.
    Was ich nicht ganz verstehe ist, warum NN in der neuen Version 6.0 bzw. 6.1 die verständlichen Codes aus vorherigen Versionen (ab 4.0) nicht mehr richtig interpretieren kann.
    Auch der Opera-Browser, der fast identisch mit NN ist (Mozilla) macht in seinem neuen Kleid wieder mächtig Ärger!!

    Mit welchem Browser wird den gegenwärtig am meisten gesurft? MS-IE 4.0 - 5.5 oder NN 4.0 - 6.1??

    Die Knowledgebase für das umprogrammieren in NN6 ist haarsträubend!!

    Was für Erfahrungen haben andere Webmaster damit?!

    CU

    CelronUCC

  2. Standard

    Hallo CelronUCC,

    schau Dir mal Diesen Ratgeber. an. Dort wirst du bestimmt fündig.
    Registrieren bzw. einloggen, um diese und auch andere Anzeigen zu deaktivieren
  3. Browserkompatibilitäten #2
    Junior Mitglied Standardavatar

    Standard

    Hi CelronUCC!

    also von diesem netscape-gerümpel kann ich auch ein lied singen...hast eh meinen anderen post weiter unten gelesen...

    mein erster eindruck von nn6 war jedoch, dass er zu ie6 wesentlich kompatibler ist als die 4er version. sprich, wenn ich eine seite für den ie programmiert habe, dann funktionierte auf anhieb im nn6 mehr als im nn4!

    aber am besten sollte man netscape gar nicht mehr unterstützen *grrr*

    schöne grüsse

  4. Browserkompatibilitäten #3
    Volles Mitglied
    Threadstarter
    Standardavatar

    Standard

    @Cendell
    Der NN6 kann nun auch die normalen "0815" CSS-Style- Sheets richtig interpretieren, was ja mit NN4 nicht funktioniert hat. Das NN6 die Codes (für IE) besser auslesen kann, kann ich nur bestätigen und trotzdem finde ich es zum Ko**** dass nicht endlich einmal ein effektiver Code-Standard eingesetzt werden kann. Jeder Browser fährt auf seinem eigenen Gleis und brüstet sich mich wahnsinnigen, ultimativen und noch nie dagewesenen Features. *Bei dieser blödsinnigen Browservielfalt werden Scripte um ein vielfaches länger, was sich dann bei langsameren Rechnern mit dem Auslesen der Daten bemerkbar macht (irgendwie ein Rattenschwanz)!!

    Das Outfit des NN6.1 gefällt mir zwar persönlich mehr als das von IE5.5 doch die Kompatibilität lässt wircklich zu wünschen übrig!!

    Ich bin seit zwei Jahren auch von NN weggekommen und habe den IE zu schätzen verstanden, trotz seiner Sicherheitslücken. Die werden ja nach und nach auch wieder gestopft!

    CU

    CelronUCC

  5. Browserkompatibilitäten #4
    Junior Mitglied Standardavatar

    Standard

    @CelronUCC
    du hast absolut recht! eigentlich ist es eine frechheit, da dies ja sogar der ursprungsidee des internets (platformunabhängigkeit) total zuwieder läuft! es gibt ja sogar noch unterschiede in der darstellung von ie auf pc und ie auf mac und so...es ist wirklich zum heulen!

    wenn es mal EINEN EINZIGEN standard gibt, dann mach ich glaub ich ne grosse party

    schöne grüsse

  6. Browserkompatibilitäten #5
    Volles Mitglied
    Threadstarter
    Standardavatar

    Standard

    Du sprichst mir aus der Seele @Cendell!!
    Meine Sites teste ich sowohl mit PCs unter Windoof98, W2k und ME mit IE und NN ab Version 4.0, als auch mit dem Mac. Was da an unterschiedlichen Darstellungsmöglichkeiten auf mich einwirken, ist absolut zu Heulen!

    Nun beginne ich in Kürze auch unter Linux SuSe (siehe auch Linux-Topic) zu arbeiten und frage mich, was mich dort in Sachen Kompatibilitäten (NN4 bis 6.1) wohl erwarten wird!

    Dass es einmal ein einheitlicher Standard geben wird bleibt fraglich! Werde aber ebenso ein riesengrosses Fass aufmachen, wenn ich die Zeiten denn noch erleben werde!!! :biggrin:

    CU

    CelronUCC

  7. Browserkompatibilitäten #6
    Hardware Freak Avatar von Hannes

    Mein System
    Hannes's Computer Details
    Gehäuse:
    MacBook Pro 15" Notebook
    Betriebssystem:
    Mac OS X 10.4

    Standard

    @CelronUCC:
    Unter Linux verwende ich Konqueror 2.1.1 zum browsen. Der zeigt die Seiten sehr schön an, hat eine super CSS Implementierung (mit JavaScript hatte ich auch noch kein Ärger) und ist schnell. Mit Netscape surfe ich unter Linux gar nimmer groß. Vorallem bei dem 4.7er sollte man sonst eine Lupe dabeihaben, wenn man sich nicht vernünftige Schriften installiert *fg*.

  8. Browserkompatibilitäten #7
    Volles Mitglied
    Threadstarter
    Standardavatar

    Standard

    Hallo Hannes!

    Ist der von Dir erwähnte Konqueror 2.1.1 bereits im SuSe 7.3-Paket mit drin enthalten oder ist es ein Browsertyp, den man vom Internet saugen kann?

    Wird NN mit der SuSe 7.3-Installation auch gleich mit installiert (so wie bei Windoof)?

    CU

    CelronUCC

    PS: Werde mich in SuSe.de noch ein wenig umsehen!

  9. Browserkompatibilitäten #8
    Hardware Freak Avatar von Hannes

    Mein System
    Hannes's Computer Details
    Gehäuse:
    MacBook Pro 15" Notebook
    Betriebssystem:
    Mac OS X 10.4

    Standard

    Der Konqueror gehört zu KDE 2. Er ist auch gleichzeitig Dateimanager und universeller Betrachter.

    NN wird normalerweise standardmäßig installiert, wenn man nichts anderes auswählt.

    Schau mal auf der Homepage vom Konqueror:
    http://www.konqueror.org/


Browserkompatibilitäten

Besucher kamen mit folgenden Begriffen auf die Seite:

Stichworte


Guides, Tipps und Mitspieler zu Citadel: Forged with Fire findest du auf Citadel Forum - Forged with Fire.
-
Trete der Nintendo Community bei und besuche das Nintendo Switch Forum.